【友盟+】开发者社区

5.0以下的sdk友盟报错崩溃

pm_lee 发表于 2017-6-4 21:04:35 | |阅读模式

pm_lee
pm_lee 发表于 2017-6-4 21:04:35 | 显示全部楼层 |阅读模式
目前接入的友盟3.1.0只要是5.0以下就会报这个错误崩溃 实在找不到原因 很急
java.lang.NoClassDefFoundError: org.android.agoo.common.b
                                                     at com.taobao.agoo.TaobaoRegister.register(Taobao:63)
                                                     at com.umeng.message.PushAgent.b(PushAgent.java:142)
                                                     at com.umeng.message.PushAgent.register(PushAgent.java:254)




上一篇:device_token 失效
下一篇:iOS 添加Alias别名

您需要登录后才可以发帖 登录 | 立即注册

本版积分规则

发表主题

精彩推荐

Xcode9 beat2 编译出错
今天安装了Xcode9 beat2 版本,感觉还不错,就兴冲冲的去编译公司项目,然后发现悲了个催了 ,,编译不通
没票如何优雅地溜进云栖大会?
10月11~14日 杭州·云栖小镇 1、3场主论坛,包括19场主题峰会和110余场行业分论坛,演讲嘉宾超过800人。还
福利!微信号升级,随时随地可查看你的APP数据啦!
十一长假不用愁,【友盟+】微信能解忧。 关注微信公众号,APP数据随时有!很多运营干货和数据报告在等着你

关注我们

新浪微博
微信

欢迎关注友盟官方微博微信!

在线客服
返回顶部 返回列表